@charset "utf-8";

/*========== xd1 ==========*/
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
#mainContent {width: 1061px;}
.guardian * {
  margin: 0;
  box-sizing: border-box;
}
.guardian .top * {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.guardian p {line-height: 1.8;}
.guardian a {transition: .2s linear;}
.guardian a:hover {text-decoration: none; opacity: .8;}
.top_bg {background: url(/guardian/bg.gif) no-repeat top left;}
.pc_inner {padding: 23px 40px;}
.scl_search_area {
  background: #E5F3FF;
  border-radius: 10px;
  padding: 21px 15px 23px;
}
.guardian_h2, .guardian_h2 a {
  color: #3C58A2;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 25px;
}
.guardian_h2 a:hover {color: #3C58A2;}
.search_flex {
  background: white;
  display: flex;
  border-radius: 10px;
  padding: 35px 20px;
}
.search_flex .cell:first-child {width: 550px; border-right: 1px solid #ccc;}
.search_flex .cell:last-child {flex: 1; padding-left: 25px;}
.area_h3 {
  background: url(/guardian/pin.png) no-repeat left bottom;
  font-size: 18px;
  color: #245BA4;
  width: fit-content;
  margin: 0 auto 30px;
  padding: 5px 0 0 27px;
}
ul.areaMap_list {
  background: url(/guardian/area_map.gif) no-repeat left 100px center;
  position: relative;
  width: 100%;
  height: 400px;
}
ul.areaMap_list > li {
  position: absolute;
  width: 110px;
}
ul.areaMap_list > li:nth-child(1) {top: -10px; right: 20px;}
ul.areaMap_list > li:nth-child(2) {top: 145px; right: 50px;}
ul.areaMap_list > li:nth-child(3) {top: 100px; left: 130px;}
ul.areaMap_list > li:nth-child(4) {bottom: 20px; right: 50px;}
ul.areaMap_list > li:nth-child(5) {bottom: 0; left: 200px; width: 128px;}
ul.areaMap_list > li:nth-child(6) {top: -10px; left: 10px; width: 148px;}
ul.areaMap_list > li:nth-child(7) {top: 170px; left: 0;}
ul.areaMap_list > li p {border-bottom: 1px solid transparent;}
ul.areaMap_list > li:nth-child(1) p {border-bottom-color: #90BFF9;}
ul.areaMap_list > li:nth-child(2) p {border-bottom-color: #8AE180;}
ul.areaMap_list > li:nth-child(3) p {border-bottom-color: #8AE180;}
ul.areaMap_list > li:nth-child(4) p {border-bottom-color: #8AE180;}
ul.areaMap_list > li:nth-child(5) p {border-bottom-color: #F790BD;}
ul.areaMap_list > li:nth-child(6) p {border-bottom-color: #F790BD;}
ul.areaMap_list > li:nth-child(7) p {border-bottom-color: #C1AAF3;}
ul.areaMap_list > li p a {font-size: 14px;}
ul.areaMap_list > li:nth-child(1) p a {color: #90BFF9;}
ul.areaMap_list > li:nth-child(2) p a {color: #8AE180;}
ul.areaMap_list > li:nth-child(3) p a {color: #8AE180;}
ul.areaMap_list > li:nth-child(4) p a {color: #8AE180;}
ul.areaMap_list > li:nth-child(5) p a {color: #F790BD;}
ul.areaMap_list > li:nth-child(6) p a {color: #F790BD;}
ul.areaMap_list > li:nth-child(7) p a {color: #C1AAF3;}
ul.pref_list {display: flex; flex-wrap: wrap;}
ul.pref_list li {margin-right: 10px; margin-top: 10px;}
ul.pref_list li:nth-child(3n) {margin-right: 0;}
ul.areaMap_list > li:nth-child(1) ul.pref_list li:nth-child(1) {width: 100%;}
ul.areaMap_list > li:nth-child(1) ul.pref_list li:nth-child(3n), ul.areaMap_list > li:nth-child(6) ul.pref_list li:nth-child(3n) {margin-right: 10px;}
ul.areaMap_list > li:nth-child(1) ul.pref_list li:nth-child(4n), ul.areaMap_list > li:nth-child(1) ul.pref_list li:nth-child(7), ul.areaMap_list > li:nth-child(6) ul.pref_list li:nth-child(4n) {margin-right: 0;}
ul.pref_list li a {font-size: 14px; color: #000;}

ul.scl_type {display: flex; justify-content: space-between; align-items: flex-start;}
ul.scl_type li:nth-child(1) {background: url(/guardian/icon01.png) no-repeat top 18px center;}
ul.scl_type li:nth-child(2) {background: url(/guardian/icon02.png) no-repeat top 18px center;}
ul.scl_type li a {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 160px;
  height: 110px;
  border: 1px solid #245BA4;
  border-radius: 10px;
  color: #245BA4;
  font-size: 20px;
  padding: 16px;
}
.search_box {
  width: 100%;
  height: 45px;
  border: 1px solid #245BA4;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  border-radius: 10px;
}
.search_box a {
  background: #245BA4;
  border-radius: 0 10px 10px 0;
  padding: 10px;
}
.search_box input {
  border: none;
  width: 100%;
  border-radius: 10px 0 0 10px;
  padding-left: 24px;
}
.search_box input:focus {outline: none;}
.search_box a img {height: 100%;}

ul.article_links {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-bottom: 65px;
}
ul.article_links li {
  width: 230px;
  height: 250px;
  border-radius: 10px;
  border: 1px solid #D6D6D6;
  box-shadow: 3px 3px 3px #00000029;
  overflow: hidden;
}

ul.article_links li a figure img{
  display: block;
  width: 100%;
}
.link_ttl {
  padding: 15px;
  color: #245BA4;
  font-size: 16px;
  font-weight: 500;
  height: 100%;
}
.link_ttl span {
  background: white;
  width: 80px;
  height: 23px;
  border-radius: 3px;
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  margin-bottom: 10px;
}
.link_ttl span.exam {color: #D43E68; border-color: #D43E68;}
.link_ttl span.scholarship {color: #F4A055; border-color: #F4A055;}
.link_ttl span.tuition {color: #3C58A2; border-color: #3C58A2;}
.link_ttl span.job {color: #9F7DB6; border-color: #9F7DB6;}
ul.article_links li a {
  display: flex;
  flex-direction: column;
  height: 100%;
}
ul.article_links li a:hover div {color: #245BA4; opacity: .8;}
.mail_magazine {
  background: #FEF2D8;
  padding: 27px 95px 32px;
  display: flex;
  align-items: center;
  border-radius: 18px;
}
.mail_magazine p {
  width: 520px;
  font-size: 16px;
  background: url(/guardian/icon03.gif) no-repeat left center;
  padding-left: 80px;
}
.mail_magazine a.regist {
  flex: 1;
  width: 265px;
  height: 42px;
  background: linear-gradient(to bottom, #F8B51E, #D99C11);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  color: white;
  position: relative;
  padding-right: 25px;
}
.mail_magazine a.regist::after {
  content: "";
  width: 9px;
  height: 9px;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  transform: rotate(-45deg);
  position: absolute;
  top: 15px;
  right: 20px;
}

/*========== xd1　プレオープン ==========*/
.guardian.pre .guardian_mv_pre {margin-bottom: 103px;}
.guardian.pre.top_bg {background: url(/guardian/bg_pre.png) no-repeat top left}
.guardian.pre section {margin-bottom: 100px;}
.guardian.pre .guardian_h2.deco {
  background: url(/guardian/impact_l.png), url(/guardian/impact_r.png);
  background-position: left 235px center, right 235px center;
  background-repeat: no-repeat;
}
.guardian.pre .guardian_txt {
  text-align: center;
  font-size: 18px;
  color: #333;
  margin-bottom: 50px;
}
.guardian.pre .area_name {font-size: 20px; margin-bottom: 20px; color: #333;font-weight: bold;}
.guardian.pre ul.pre_scl_list + .area_name {margin-top: 57px;}
.guardian.pre ul.pre_scl_list {display: flex; flex-wrap: wrap; gap: 8px 7px;}
.guardian.pre ul.pre_scl_list li {
  border: 1px solid #A1A1A1;
  border-radius: 7px;
  width: 240px;
  height: 115px;
  font-size: 18px;
  position: relative;
}
.guardian.pre ul.pre_scl_list li::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 2px solid #3C58A2;
  border-bottom: 2px solid #3C58A2;
  position: absolute;
  right: 10px;
  top: 50.5px;
  transform: rotate(-45deg);
}
.guardian.pre ul.pre_scl_list li a {
  display: grid;
  grid-template-rows: 1fr auto;
  grid-template-columns: 1fr;
  width: 100%;
  height: 100%;
  padding: 0 21.5px;
  box-sizing: border-box;
  line-height: 24px;
  color: #000;
  font-size: 14px;
}
.guardian.pre ul.pre_scl_list li a .scl_name {
  display: flex;
  font-size: 18px;
  font-weight: bold;
  padding-top: 10px;
  line-height: 24px;
}
.guardian.pre ul.pre_scl_list li a .scl_cmnt {
  display: block;
  width: 100%;
  justify-self: stretch;
  text-align: left;
  white-space: nowrap;
  padding-bottom:5px;
}
.scl_summary {
  display: flex;
  align-items: center;
  gap: 7px;
  margin-right: 5px;
  padding-bottom: 10px;
  line-height: 27px;
  font-size: 12px;
}
.scl_summary .scl_type {
  margin-right: 5px;
  line-height: 27px;
}
.scl_summary .scl_type img {margin-right: 5px;}
.scl_summary .scl_location {line-height: 27px;}
.scl_summary .scl_location img {margin-right: 5px;}

/*========== xd5 ==========*/
.guardian_sclName {
  text-align: center;
  margin-top: 25px; 
  font-size: 12px;
  color: #464646;
  margin-bottom: 84px;
}
.guardian_sclName .school_name {
  font-size: 38px;
  color: #333;
  font-weight: bold;
}
.top_linkBtn {
  width: 880px;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.top_linkBtn a {
  display: flex;
  width: 260px;
  height: 70px;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  color: #333;
  font-family: "Hiragino Mincho ProN W6", "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  border: 1px solid #707070;
  border-bottom: 4px solid #E70009;
}
.top_linkBtn a.pamph {
  width: 340px;
  position: relative;
  padding-left: 110px;
}
.top_linkBtn a.pamph img {
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 100px;
  height: auto;
}
.top_linkBtn .note {
  position: absolute;
  bottom: -30px;
  left: 0;
  font-size: 12px;
  color: #464646;
}
ul.anchor_links {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
ul.anchor_links li a {
  display: flex;
  border: 1px solid #245BA4;
  border-radius: 5px;
  width: 240px;
  height: 70px;
  align-items: center;
  justify-content: center;
  color: #3C58A2;
  font-size: 18px;
  font-weight: bold;
}
.grade_sec {margin-bottom: 100px;}
.grade_h2 {
  font-size: 24px;
  color: #F10021;
  font-weight: bold;
  margin-bottom: 30px;
}
.grade_h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}
.grade_contents {
  color: #333;
  font-size: 16px;
  line-height: 28px;
}
.grade_contents + .grade_h3 {margin-top: 30px;}